CVE-2020-21596 (libde265)

CVE-2020-21596 (libde265)

libde265 v1.0.4 contains a global buffer overflow in the decode_CABAC_bit function, which can be exploited via a crafted a file.Read More